<DialogueContext.PU_CUSTOMS4_SK_Access_Deny_IG_002_SorryYourAccess __id="443297fd-7347-429b-a51e-ea1567c8aa63" __path="libs/foundry/records/dialoguecontextbank/pu/pu_customs4.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_CUSTOMS4_SK_Access_Deny_IG_002_SorryYourAccess" speaker="ea42329a-24f6-47b8-9f88-7c01b0dc915a" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_CUSTOMS4_SK_Access_Deny_IG_002_SorryYourAccess" />
  <contents />
  <tags />
</DialogueContext.PU_CUSTOMS4_SK_Access_Deny_IG_002_SorryYourAccess>